Subject: bug#54908: Make tabluated list tables more readable by adding some light column color to even columns

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Apr 2022 03:25:07 +0200

Denes Kis <[email-masked]> writes:

> Attached a screenshot of an old experiment of mine which puts a 0.1
> width space between columns emulating the separator line of other
> apps. Rows use alternating colors.

Looks very nice.  I was inspired to implement this for vtable (the
tabulated-list-mode alternative in Emacs 29), see

  https://lars.ingebrigtsen.no/2022/04/13/more-vtable-fun/

Implementing something like this in tabulated-list-mode would be nice,
too, but I think I'll leave that to somebody else.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no